<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Tele2 Internet" mcc="248" mnc="03" apn="internet.tele2.ee" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Tele2 MMS" mcc="248" mnc="03" apn="mms.tele2.ee" user="" server="" password="" proxy="" port="" mmsproxy="193.012.040.006" mmsport="8080" mmsc="http://mmsc.tele2.ee" type="supl,mms" authtype="1"/>
  <apn carrier="Tele2 IMS" mcc="248" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Tele2 Xcap" mcc="248" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
